Ce navigateur ne sera bientôt plus compatible [Résolu]

Signaler
-
Messages postés
48558
Date d'inscription
mardi 8 janvier 2008
Statut
Modérateur
Dernière intervention
27 octobre 2020
-
Bonsoir, je reçois ce message sur pas mal sites (youtube, gmail, etc.) alors que mon navigateur est à jour, je tourne sous Catalina et j'ai installé la dernière version depuis le site de FF, je ne comprends pas pourquoi ej continue de recevoir ce message encore et encore. Merci de votre aide !

1 réponse

Messages postés
48558
Date d'inscription
mardi 8 janvier 2008
Statut
Modérateur
Dernière intervention
27 octobre 2020
6 319
Bonjour,

Tu avais inséré ta solution dans ton message initial. Je l'ai mise à sa place dans une réponse :

Solution trouvé par JeanMouette :

Incompatibilité avec une nouvelles extension, j’ai redémarré en "mode sans échec" et comme tout fonctionnait normalement, j'ai essayé en désactivant chaque extension avant de (rapidement) tomber sur celle qui posait problème (a priori RandomUA) 

Merci à lui d'être repassé pour nous la donner :-)

Les gens qui se battent peuvent perdre. Les gens qui ne se battent pas ont déjà perdu.
(Bertolt BRECHT)